"""empty message

Revision ID: 2feaefa647dc
Revises: 08aef5c8d513
Create Date: 2022-11-03 12:12:21.132647

"""
from alembic import op
import sqlalchemy as sa
import sqlalchemy_utils


# revision identifiers, used by Alembic.
revision = '2feaefa647dc'
down_revision = '08aef5c8d513'
branch_labels = None
depends_on = None


def upgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('uq__user__password', 'user', type_='unique')
    # ### end Alembic commands ###


def downgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint('uq__user__password', 'user', ['password'])
    # ### end Alembic commands ###
